mod-gearman Debian Packages

16 views
Skip to first unread message

Glynne Jones

unread,
Nov 17, 2017, 10:00:21 AM11/17/17
to mod_gearman
Hi Sven,

I utilise Statusengine to get performance data out of Naemon into a DB for use with Grafana and that requires a newer version of gearman-job-server than 0.33 supplied in the Consol Labs repo. The problem is the Debian packaged (at least) aren't compatible with later versions.

So, what's the best approach here? Do I need to build my own packages from the mod-gearman source?

Thanks,

Glynne

Reply all
Reply to author
Forward
0 new messages